start-cli-tunnel-web(1)

NAME
start-cli-tunnel-web

SYNOPSIS
start-cli tunnel web [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-tunnel-web-disable(1)
    Disable the webserver

start-cli-tunnel-web-enable(1)
    Enable the webserver

start-cli-tunnel-web-generate-certificate(1)
    Generate a certificate for the webserver

start-cli-tunnel-web-get-available-ips(1)
    Get available IP addresses to bind

start-cli-tunnel-web-get-certificate(1)
    Get the certificate for the webserver

start-cli-tunnel-web-get-listen(1)
    Get the listen address for the webserver

start-cli-tunnel-web-import-certificate(1)
    Import a certificate for the webserver

start-cli-tunnel-web-init(1)
    Initialize the webserver

start-cli-tunnel-web-set-listen(1)
    Set the listen address for the webserver

start-cli-tunnel-web-uninit(1)
    Uninitialize the webserver